@charset "UTF-8";
/* CSS Document */


	body {
	color:#333;
	line-height:180%;
	margin:0;
	padding:0;
	text-align:center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 80%;
	background-color: #fff;
	background-image: url(images/random_grey_variations.png);
	background-repeat: repeat;
	}
	h1{
		font-size:180%;
		font-weight:normal;
		margin:0;
		padding:20px;
		}
	h2{
		font-size:160%;
		font-weight:normal;
		}	
	h3{
	font-size:140%;
	font-weight:bold;
	font-style: italic;
		}	
	img{border:none;}
	pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			

	#container{
	position:relative;
	text-align:left;
	width:830px;
	background:#fff;
	margin-bottom:1.5em;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
		}	
		
		#container2{
	position:relative;
	text-align:left;
	width:830px;
	background:#fff;
	margin-bottom:1.5em;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
		}	
#cloumn1 {
	width: 450px;
	float: left;
}
#cloumn2 {
	float: left;
	width: 350px;
	margin-left: 30px;
}
#cloumn1 .name {
	float: left;
	width: 350px;
	margin-top: 5px;
}
#cloumn1 .download {
	float: left;
	margin-top: 5px;
}
#cloumn1 .download a {
	font-weight: bold;
	color: #33547D;
	text-decoration: none;
}
		#footer{
	text-align:left;
	width:830px;
	background:#1E2126;
	margin-bottom:1.5em;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 0px;
	height: 28px;
	font-size: 11px;
	color: #FFF;
		}	
		
	#header{
	height:132px;
	color:#fff;
	text-align: left;
		}				
#header .logo {
	float: left;
}
	#content{
	position:relative;
	width: 830px;
		}			
#lang a {
	background-color: #1E2126;
	float: left;
	height: 42px;
	width: 20px;
	position: absolute;
	top: 41px;
	left: 870px;
	display: block;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	padding-top: 16px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #565D6B;
}
		


/* nav */		
#navigation {
	width: 550px;
	height: 105px;
	margin: 0;
	padding: 0;
	float: right;
} 
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
} 
#navigation ul li {
	display: inline;
	margin: 0px;
} 
#navigation ul li a {
	height:33px;
	display: block;
	float: left;
	font: bold 12px Arial;
	color: #FFF;
	text-decoration: none;
	width: 60px;
	padding-top: 72px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	background-color: #979596;
	background-repeat: no-repeat;
	margin-left: 10px;
	text-align: center;
} 

#navigation ul li a:hover {
	color:#FFF;
	background-color: #525A67;
}

#navigation ul li#active a {
	color:#FFF;
	background-color: #525A67;
}




/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:830px;
	height:241px;
	overflow:hidden;
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		}	
	#nextBtn{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:30px;
		height:77px;
		background:url(images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(images/btn_next.gif) no-repeat 0 0;	
		}		 										

/* // Easy Slider */

#clear {
	clear: both;
}
	
#cloumn1 p .link {
	color: #525A67;
	text-decoration: none;
}
#cloumn1 a:hover {
	color: #272B31;
}
